gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Selects whether or not applies dithering to the image on display. Since currently only handles images with 8 bits per component, dithering on 24 bit per pixel displays is a moot point. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.RgbDither Never use dithering.
- Field
  Gdk.RgbDither Use dithering in 8 bits per pixel (and below) only.
- Field
  Gdk.RgbDither Use dithering in 16 bits per pixel and below.
- Field
  System.Int32 Internal field. Do not use.